/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
}

#page-wrapper {
}

#page {
}

#header {
}

#header .section {
  background: #fff url(../images/header.png) repeat-x left bottom;
}

#navigation {
  background: #ff9148 url(../images/navigation.png) repeat-x left top;
}

#main-wrapper {
}

#main {
}

.region-footer {
}
